[Desktop Entry]
Encoding=UTF-8
Name=Set date and time
Icon=/usr/share/pixmaps/midi-icons/clock48.png
Comment=Set system date and time
Exec=set-time-for-puppy
Terminal=false
Type=Application
Categories=X-SetupWizard
GenericName=Set date and time
NoDisplay=true
